/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package DataEntryBean;

/**
 *
 * @author 1004242
 */
public class NscDetailsBean {
    private String refno;
    private String amt;
    private String openDt;
    private String expDt;
    private String bond;
    private String grossW;
    private String netW;

    
    
    public String getBond() {
        return bond;
    }

    public void setBond(String bond) {
        this.bond = bond;
    }

    public String getGrossW() {
        return grossW;
    }

    public void setGrossW(String grossW) {
        this.grossW = grossW;
    }

    public String getNetW() {
        return netW;
    }

    public void setNetW(String netW) {
        this.netW = netW;
    }

    public String getAmt() {
        return amt;
    }

    public void setAmt(String amt) {
        this.amt = amt;
    }

    public String getExpDt() {
        return expDt;
    }

    public void setExpDt(String expDt) {
        this.expDt = expDt;
    }

    public String getOpenDt() {
        return openDt;
    }

    public void setOpenDt(String openDt) {
        this.openDt = openDt;
    }

    public String getRefno() {
        return refno;
    }

    public void setRefno(String refno) {
        this.refno = refno;
    }

    
}
